## octave-signal 1.0.7

=== DESCRIPTION ===
Name: Signal
Version: 1.0.7
Date: 2008-04-29
Author: Various Authors
Maintainer: The Octave Community
Title: Signal Processing.
Description: Signal processing tools, including filtering, windowing and display functions.
Depends: octave (> 2.9.9)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
