## octave-signal 1.0.9

=== DESCRIPTION ===
Name: Signal
Version: 1.0.9
Date: 2009-05-03
Author: Various Authors
Maintainer: The Octave Community
Title: Signal Processing.
Description: Signal processing tools, including filtering, windowing and display functions.
Depends: octave (> 2.9.9), optim (>= 1.0.0), specfun
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
