## octave-signal 1.0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Signal
-Version: 1.0.10
-Date: 2009-05-03
+Version: 1.0.11
+Date: 2010-03-10
 Author: Various Authors
 Maintainer: The Octave Community
 Title: Signal Processing.
