=== debian/changelog ===
octave-signal (1.0.11-2) unstable; urgency=low

  * Add octave-control to dependency list, it's also needed at runtime, not
    only at build time (closes: #587660) 

 -- Thomas Weber <tweber@debian.org>  Wed, 30 Jun 2010 21:54:24 +0200

octave-signal (1.0.11-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Remove Rafael Laboissiere from Uploaders (Closes: #571865)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * Bump Standards-Version to 3.8.4 
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Thu, 13 May 2010 23:32:17 +0200

octave-signal (1.0.10-2) unstable; urgency=low

  * Rebuild against hdf5 1.8.4 (transition) (closes: #570017) 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 18 Feb 2010 23:08:50 +0100

octave-signal (1.0.10-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Remove patch remove-upfirdn-m.diff, applied upstream
  * Add octave-control to build-dependencies, it's used for some tests. 
    Ensure the version for Octave 3.2 is used by having a versioned 
    (>= 1.0.11-2) in the dependency. 
  * debian/rules: Drop code for fixing the wrong permission of
    sampled2continuous.m, fixed upstream

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 31 Dec 2009 00:51:36 +0100

octave-signal (1.0.9-1) unstable; urgency=low

  * New upstream release
  * debian/patches/remove-upfirdn-m.diff: Add patch for removing file
    inst/upfridn.m prior to package building.  This file is obsolete and
    has been superseded by src/upfirdn.cc.
  * debian/control:
    + (Build-Depends): Add quilt
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
    + (Build-Conflicts): Add octave-nan, otherwise the test of filtfilt
      fails
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package
  * debian/rules:
    + Include patchsys-quilt.mk
    + Fix wrong permission of script sampled2continuous.m
  * debian/README.source: Add file explaining the quilt patch system, as
    required by the Policy

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 19:32:47 +0200

octave-signal (1.0.8-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Add octave-specfun to dependencies
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 07 Apr 2009 19:04:51 +0200

octave-signal (1.0.8-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * New upstream release
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 11 Dec 2008 16:34:47 +0000

octave-signal (1.0.7-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 15 May 2008 14:28:40 +0200

octave-signal (1.0.6-1) unstable; urgency=low

  * Initial release (closes: #468521)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Tue, 19 Feb 2008 00:55:50 +0100
