=== debian/changelog ===
octave-signal (1.1.2-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * New upstream release
  * Bump the debhelper compatibility level to 9
  * debian/control:
    + Bump standards version to 3.9.3, no changes needed
    + Bump the build-dependency on octave-pkg-dev to >= 1.0.0
    + Remove the list of dependencies on other Octave-Forge, which is
      automatically generated by octave-pkg-helper
    + Update the build-dependency on octave-control in order to reflect
      the upstream specification
    + Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: Update notices and adapted to the 1.0 format
  * Added patches for fixing some tests:
    + accept-string-as-window-argument.patch
    + do-not-use-deprecated-functions.patch
    + new-signature-of-impulse-function.patch
    + order-of-vector-in-residued-test.patch

 -- Thomas Weber <tweber@debian.org>  Mon, 12 Mar 2012 00:29:30 +0100
