=== debian/control ===
Source: octave-signal
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0),
 octave-control (>= 2.2.3)
Build-Conflicts: octave-nan
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/signal
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-signal.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-signal.git

Package: octave-signal
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: signal processing functions for Octave
 This package provides signal processing tools including filtering,
 windowing and display functions in octave.
 .
 Blackman-Harris, Blackman-Nuttall and Bohman are among the windowing functions
 and filters include Chebyshev type filters and butterworth filters.
 .
 Additionally, some wavelet functions are included.
 .
 This Octave add-on package is part of the Octave-Forge project.
