## octave-signal 1.1.3

=== DESCRIPTION ===
Name: Signal
Version: 1.1.3
Date: 2012-05-12
Author: various authors
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: Signal Processing.
Description: Signal processing tools, including filtering, windowing and display functions.
Depends: octave (>= 3.6.0), optim (>= 1.0.0), specfun, control (>= 2.2.3), image
Autoload: no
License: GPLv3+, public domain
Url: http://octave.sf.net
