=== debian/changelog ===
octave-signal (1.1.3-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.1.3
  * Add Build-Depends on octave-image
  * autoload-yes.patch: new patch
  * Remove all other patches, applied upstream
  * debian/copyright: reflect upstream changes

  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Thu, 17 May 2012 22:33:15 +0200
