=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0),
- octave-control (>= 2.2.3)
+ octave-control (>= 2.2.3), octave-image
 Build-Conflicts: octave-nan
 Standards-Version: 3.9.3
 Homepage: http://octave.sourceforge.net/signal
