## octave-signal 1.2.0

=== DESCRIPTION ===
Name: Signal
Version: 1.2.0
Date: 2012-09-21
Author: various authors
Maintainer: Octave-Forge community <octave-dev@lists.sourceforge.net>
Title: Signal Processing.
Description: Signal processing tools, including filtering, windowing and display functions.
Depends: octave (>= 3.6.0), optim (>= 1.0.0), specfun, control (>= 2.2.3), general (>= 1.3.2)
## depends on specfun because of ellipke. When it moves to octave core, dependency can be removed
Autoload: no
License: GPLv3+, public domain
Url: http://octave.sf.net
