=== debian/changelog ===
octave-signal (1.2.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.0.
    Test of function pei_tseng_notch is fixed. (Closes: #664694)
  * debian/copyright: Reflect upstream changes
  * debian/patches/autoload-yes.patch: Refresh for new upstream version
  * Add Lintian overrides for false positives on hardening flags
  * debian/rules: Fix the permission of some installed *.m files
  * debian/control:
    - Drop build-dependency on octave-image
    - Build-Depends on octave-general

  [ Sébastien Villemot ]
  * Bump to Standards-Version 3.9.4, no changes needed

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 23 Sep 2012 09:14:33 +0000
