=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Sébastien Villemot <sebastien.villemot@ens.fr>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0),
- octave-control (>= 2.2.3), octave-image
+ octave-control (>= 2.2.3), octave-general (>= 1.3.2)
 Build-Conflicts: octave-nan
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/signal
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-signal.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-signal.git
