=== debian/changelog ===
octave-signal (1.2.2-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 23:50:36 +0000

octave-signal (1.2.2-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.2
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Reflect upstream changes
  * debian/patches/autoload-yes.diff: Refresh for new upstream version

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 13:40:39 +0200
