=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

pkg = octave-signal

include /usr/share/cdbs/1/class/octave-pkg.mk

install/$(pkg)::
	# Fix permission of some *.m files
	@echo "************************************************************"
	@echo "Warning: check whether this permission fix is still needed:"
	find debian/$(pkg) -name \*.m -exec chmod -x \{} \;
	@echo "************************************************************"
