## octave-signal 1.3.0

=== DESCRIPTION ===
Name: Signal
Version: 1.3.0
Date: 2014-01-26
Author: various authors
Maintainer: Mike Miller <mtmiller@ieee.org>
Title: Signal Processing.
Description: Signal processing tools, including filtering, windowing and display functions.
Depends: octave (>= 3.8.0), control (>= 2.4.5), general (>= 1.3.2)
Autoload: no
License: GPLv3+, public domain
Url: http://octave.sf.net
