=== debian/changelog ===
octave-signal (1.3.0-1) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.0 (Closes: #740051)
    + fir1 fixed for high order filters. (Closes: #712079)
  * Bump to Standards-Version 3.9.5, no changes needed
  * debian/patches/autoload-yes.patch: Refresh patch
  * Adjust build-dependencies to octave-pkg-dev >= 1.1.0 and
    octave-control >= 2.4.5.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Feb 2014 15:55:12 +0000
