=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.0),
- octave-control (>= 2.2.3), octave-general (>= 1.3.2)
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.0),
+ octave-control (>= 2.4.5), octave-general (>= 1.3.2)
 Build-Conflicts: octave-nan
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://octave.sourceforge.net/signal
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-signal.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-signal.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-signal.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-signal.git
 
 Package: octave-signal
 Architecture: any
