=== debian/changelog ===
octave-signal (1.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.2
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * d/rules: Remove code for fixing file permissions (fixed upstream)
  * Remove obsolete Lintian override for hardening-no-fortify-functions
  * Bump build-dependency on octave-control to >= 2.8.1

  [ Sébastien Villemot ]
  * Uploaders: set to Rafael Laboissiere and Mike Miller.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 31 Jul 2015 11:10:33 +0200
