=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
+Uploaders: Rafael Laboissiere <rafael@laboissiere.net>,
+           Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.1.0),
- octave-control (>= 2.4.5), octave-general (>= 1.3.2)
+ octave-control (>= 2.8.1), octave-general (>= 1.3.2)
 Build-Conflicts: octave-nan
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/signal
 Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-signal.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-signal.git
