=== debian/watch ===
version=3
http://sf.net/octave/signal-(.+)\.tar\.gz
