=== debian/changelog ===
octave-signal (1.4.0-3) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:57:43 -0200

octave-signal (1.4.0-2) unstable; urgency=medium

  * d/p/impinvar-tol.patch: new patch, fix test failure on several arches

 -- Mike Miller <mtmiller@debian.org>  Wed, 09 May 2018 11:33:50 -0700

octave-signal (1.4.0-1) unstable; urgency=medium

  [ Mike Miller ]
  * New upstream version 1.4.0
  * d/p/relax-unit-test-in-fir2.patch: drop patch (applied upstream)
  * d/p/comment-out-failing-unit-tests.patch: drop patch (no longer needed)
  * Drop dependency on octave-general (no longer needed)
  * Bump dependency on octave-control to (>= 3.1.0) to ensure #874139 stays
    fixed
  * d/copyright: reflect upstream changes
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

 -- Mike Miller <mtmiller@debian.org>  Tue, 08 May 2018 20:06:27 -0700

octave-signal (1.3.2-5) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:37:58 -0200

octave-signal (1.3.2-4) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control: Bump Standards-Version to 4.1.3 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:35 -0200

octave-signal (1.3.2-3) unstable; urgency=medium

  * d/control: Add Testsuite field
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)
  * d/p/relax-unit-test-in-fir2.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 03 Nov 2017 19:52:48 -0200

octave-signal (1.3.2-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * d/p/comment-out-failing-unit-tests.patch: New patch.
    The package FTBFS with octave-pkg-dev 1.5.0 because it now exits with
    a code error when unit tests fail.  We comment out, for now, the
    failing tests, but this must be addressed in a proper way, since it
    may hide problems in the package. (Closes: #874139)
  * d/control:
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Bump Standards-Version to 4.1.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 06 Sep 2017 12:51:55 -0300
