=== debian/watch ===
version=4
http://sf.net/octave/signal-(.+)\.tar\.gz
