## octave-signal 1.4.1

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for the signal package for GNU Octave
 #
-# Copyright (C) 2012-2018 Mike Miller
+# Copyright (C) 2012-2019 Mike Miller
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -19,7 +19,7 @@
 MKOCTFILE ?= mkoctfile
 SED       ?= sed
 
-CXXFLAGS_PKG := -Wall -Wno-deprecated-declarations $(CXXFLAGS_PKG_APPEND)
+PKG_CXXFLAGS := -Wall -Wno-deprecated-declarations $(PKG_CXXFLAGS_APPEND)
 
 OCT_FILES = \
   __fwht__.oct \
@@ -37,15 +37,15 @@
 all: $(OCT_FILES)
 
 %.o: %.cc
-	$(MKOCTFILE) $(CXXFLAGS_PKG) -c $< -o $@
+	$(MKOCTFILE) $(PKG_CXXFLAGS) -c $< -o $@
 
-%.oct: %.cc
-	$(MKOCTFILE) $(CXXFLAGS_PKG) $< -o $@
+%.oct: %.cc octave-compat.h
+	$(MKOCTFILE) $(PKG_CXXFLAGS) $< -o $@
 
 cl2bp.oct: $(CL2BP_OBJECTS)
-	$(MKOCTFILE) $(CXXFLAGS_PKG) $^ -o $@
+	$(MKOCTFILE) $(PKG_CXXFLAGS) $^ -o $@
 
-$(CL2BP_OBJECTS): cl2bp_lib.h
+$(CL2BP_OBJECTS): cl2bp_lib.h octave-compat.h
 
 PKG_ADD PKG_DEL: $(OCT_SOURCES)
 	$(SED) -n -e 's/.*$@: \(.*\)/\1/p' $^ > $@-t
