=== debian/changelog ===
octave-signal (1.4.1-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Jul 2020 11:16:32 -0300

octave-signal (1.4.1-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 08 Nov 2019 13:01:37 -0300

octave-signal (1.4.1-2) unstable; urgency=medium

  * Upload to unstable
  * d/copyright: Add copyright and license information for the AppStream file
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 10 Jul 2019 05:22:14 -0300

octave-signal (1.4.1-1) experimental; urgency=medium

  * New upstream version 1.4.1
  * d/p/impinvar-tol.patch: Drop patch (applied upstream)
  * d/changelog: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 12 Apr 2019 17:40:37 -0300
