=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>,
+Uploaders: Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-octave,
+Build-Depends: debhelper-compat (= 13),
+               dh-octave (>= 0.7.1),
                octave-control (>= 3.1.0)
 Build-Conflicts: octave-nan
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://octave.sourceforge.io/signal/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-signal.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-signal
