## octave-signal 1.4.2

=== debian/changelog ===
octave-signal (1.4.2-1build1) kinetic; urgency=medium

  * No change rebuild against octave-abi-57.

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 13 May 2022 13:52:05 +0000

octave-signal (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.2
  * d/copyright: reflect upstream changes
  * octave7.patch: drop patch, applied upstream
  * Use secure URI in debian/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Apr 2022 11:39:24 +0200

octave-signal (1.4.1-5) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * d/clean: New file
  * d/copyright: Accentuate my family name
  * Set upstream metadata fields: Archive.

  [ Sébastien Villemot ]
  * octave7.patch: new patch, fixes FTBFS against Octave 7 (Closes: #1009140)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 11 Apr 2022 13:00:03 +0200
