=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 0.7.1),
-               octave-control (>= 3.1.0)
+               octave-control
 Build-Conflicts: octave-nan
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://octave.sourceforge.io/signal/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-signal.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-signal
