=== debian/watch ===
version=4
https://sf.net/octave/signal-(.+)\.tar\.gz
