=== debian/changelog ===
octave-signal (1.4.3-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * No need for cleaning the src/*.cc-tst files
    + d/clean: Drop file
    + d/control: Build-depend on dh-octave >= 1.2.2. In this version
      dh_octave_clean removes the src/*-tst files.
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector

  [ Sébastien Villemot ]
  * New upstream version 1.4.3
  * d/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 31 Oct 2022 09:25:12 +0100
