=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 0.7.1),
+               dh-octave (>= 1.2.2),
+               dh-sequence-octave,
                octave-control
 Build-Conflicts: octave-nan
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/signal/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-signal.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-signal
