## octave-signal 1.4.5

=== debian/changelog ===
octave-signal (1.4.5-2) unstable; urgency=medium

  * d/u/metadata: Update Bug-Database URL
  * Build and install the documentation
    + d/rules: Build and install all forms of documentation (PDF, HTML,
      Info and Qt Help)
    + d/clean: Remove leftover files
    + d/control: Build depends on dh-octave (> 1.8.0), python3, and texlive
    + New files:
      - d/octave-signal.doc-base
      - d/octave-signal.docs
      - d/octave-signal.info
    + New patches:
      - d/p/add-Makefile.patch
      - d/p/add-mkfuncdocs-py.patch
      - d/p/add-mkqhcp-py.patch
      - d/p/xcorr-doc-conjugation.patch
  * d/s/lintian-overrides: Override Lintian warning
    very-long-line-length-in-source-file

 -- Rafael Laboissière <rafael@debian.org>  Sun, 04 Feb 2024 13:44:08 -0300

octave-signal (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * d/p/fix-firpm.patch: Drop patch (applied upstream)
  * d/p/firpm-bist-ppc64el.patch: Drop patch (applied upstream)
  * d/copyright:
    + Reflect upstream changes
    + Update Source URL

 -- Rafael Laboissière <rafael@debian.org>  Sat, 22 Jul 2023 17:45:40 -0300

octave-signal (1.4.4-4) unstable; urgency=medium

  * Upload to unstable

  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/u/metadata:
    + Update Bug-Database URL
    + Add Repository, Documentation, and Changelog URLs

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Jun 2023 07:32:20 -0300

octave-signal (1.4.4-3) experimental; urgency=medium

  * d/p/firpm-bist-ppc64el.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Tue, 06 Jun 2023 13:41:03 -0300

octave-signal (1.4.4-2) experimental; urgency=medium

  * d/patches/fix-firpm.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Fri, 02 Jun 2023 07:43:01 -0300

octave-signal (1.4.4-1) experimental; urgency=medium

  * New upstream version 1.4.4
  * d/copyright: Reflect upstream changes
  * d/control: Update Homepage field

 -- Rafael Laboissière <rafael@debian.org>  Mon, 22 May 2023 03:05:20 -0300
