=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 1.2.2),
+               dh-octave (>= 1.8.0),
                dh-sequence-octave,
-               octave-control
+               octave-control,
+               python3,
+               texlive
 Build-Conflicts: octave-nan
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/signal/
+Standards-Version: 4.6.2
+Homepage: https://gnu-octave.github.io/packages/signal/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-signal.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-signal
 Testsuite: autopkgtest-pkg-octave
