## octave-signal 1.4.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: signal
-Version: 1.4.3
-Date: 2022-10-28
+Version: 1.4.6
+Date: 2024-09-20
 Author: various authors
 Maintainer: Mike Miller <mtmiller@octave.org>
 Title: Signal Processing
