=== debian/changelog ===
octave-signal (1.4.6-2) unstable; urgency=medium

  * d/control:
    + Drop “Rules-Requires-Root: no”, which is now the default
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Tighten Build-Depends to texlive-base and texlive-binaries,
      instead of the broad dependency on texlive
  * d/watch: Convert to format version 5
  * d/s/lintian-override:
    + Update override for the Lintian warning
      debian-watch-lacks-sourceforge-redirector
    + Drop unused override for very-long-line-length-in-source-file

 -- Rafael Laboissière <rafael@debian.org>  Wed, 15 Oct 2025 09:43:32 -0300

octave-signal (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6
  * d/control:
    + Bump Standards-Version to 4.7.0 (no changes needed)
    + Resctrict build-dependencies needed for building the
      documentation to the "!nodoc" profile
  * d/clean: Clean doc/signal.html

 -- Rafael Laboissière <rafael@debian.org>  Sun, 29 Sep 2024 08:44:02 -0300
