=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
                dh-octave (>= 1.8.0),
                dh-sequence-octave,
                octave-control,
-               python3,
-               texlive
+               python3 <!nodoc>,
+               texlive-base <!nodoc>,
+               texlive-binaries <!nodoc>
 Build-Conflicts: octave-nan
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://gnu-octave.github.io/packages/signal/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-signal.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-signal
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-signal
 Architecture: any
