=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
execute_before_dh_auto_build:
	mkdir .hg
	touch .hg/dirstate
	chmod +x doc/mkfuncdocs.py doc/mkqhcp.py
	make -k doc
	# Fix for makeinfo error:
	# "@group invalid in context where filling is enabled"
	sed -i -e 's/^@\(end \|\)group$$//' doc/functions.texi
	cd doc && makeinfo --pdf --output=signal.pdf signal.texi
endif
