## octave-signal 1.4.7

=== DESCRIPTION ===
Name: signal
Version: 1.4.7
Date: 2026-01-10
Author: various authors
Maintainer: Octave-Forge community <maintainers@octave.org>
Title: Signal Processing
Description: Signal processing tools, including filtering, windowing and display functions.
Depends: octave (>= 3.8), control (>= 2.4)
Autoload: no
License: GPLv3+, public domain
Url: https://gnu-octave.github.io/octave-signal/
Repository: https://github.com/gnu-octave/octave-signal/
Tracker: https://github.com/gnu-octave/octave-signal/issues/
