=== debian/changelog ===
octave-signal (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7
  * d/watch: Update upstream tarball URL
  * d/copyright: Reflect upstream changes
  * d/control:
    + Drop useless build-dependency on texlive-binaries
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3
  * d/salsa-ci.yml: New file
  * d/u/metadata: Update upstream URLs
  * d/s/lintian-overrides: Drop unused override

 -- Rafael Laboissière <rafael@debian.org>  Sat, 24 Jan 2026 11:51:40 +0000
