=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: octave-signal
 Section: math
-Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
@@ -9,10 +8,9 @@
                dh-sequence-octave,
                octave-control,
                python3 <!nodoc>,
-               texlive-base <!nodoc>,
-               texlive-binaries <!nodoc>
+               texlive-base <!nodoc>
 Build-Conflicts: octave-nan
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gnu-octave.github.io/packages/signal/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-signal.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-signal
