=== debian/watch ===
Version: 5

Source: https://gnu-octave.github.io/packages/signal/
https://github.com/gnu-octave/octave-signal/releases/download/.*/signal-@ANY_VERSION@@ARCHIVE_EXT@
